Source: fuel-library10.0
Version: 10.0.0-1.mos9020
Binary:
  - fuel-ha-utils
  - fuel-rabbit-fence
  - fuel-library10.0
  - fuel-misc
  - fuel-migrate
  - fuel-notify
  - fuel-utils
  - fuel-umm
Build_time: 2017-06-19-09-10-32
Code_project:
  fuel-library: 459c52c8e21e228c70e4474f22483430d8d0fc73
